/*
Theme Name: Nouveau Child
Theme URI: http://demo.select-themes.com/nouveau/
Description: A child theme of Nouveau Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.1
Template: nouveau
*/
/* nav.main_menu > ul > li.current-menu-item > a, nav.main_menu > ul > li:hover > a {color: #838484 !important;} */
.drop_down .second .inner > ul, .drop_down .second .inner ul li ul {background-color:rgba(97, 105, 148, 0.9);}
.drop_down .second .inner > ul li a, .drop_down .second .inner ul li ul li a{color:#fff;}
.drop_down .second .inner_arrow { border-color: transparent transparent #616994 transparent; }
.drop_down .second .inner > ul > li > a:hover, .drop_down .second .inner ul li.sub ul li a:hover {color: #E3E4E4; background:#616994;}
nav.main_menu > ul > li.active > a, nav.main_menu > ul > li:hover > a {
	color: #E3E4E4;
}

.righthighlighted_link ul {
  list-style: none;
}
.righthighlighted_link ul li a {
  display: block;
  padding: 10px 10px 10px 13px;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  background: #e9e9e9;
}
.righthighlighted_link ul li {
  padding: 0 0 3px;
}
.gallery_thumb img {
	height: 240px !important;
	width: 100%;
	object-fit: cover;
}
.gallery_thumb {
	position: relative;
}
.gallery_thumb h2 {
	font-size: 20px;
	position: absolute;
	bottom: 0;
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
	padding: 9px;
	font-style: normal;
	text-transform: uppercase;
	font-family: ;
	box-sizing: border-box;
}
.newsrowm_item .full_section_inner {
	display: flex;
	padding: 10px 0;
	align-items: center;
	border-bottom: 1px #ccc solid;
}
.newsdates {
	background: #616994;
	border-radius: 5px;
	padding: 10px;
}
.newsdates * {
	color: #fff;
	font-size: 16px;
	font-style: normal;
	text-align: center;
}
.news_titleright h3 {
	font-size: 18px;
	font-style: normal;
}
.news_titleright h3 a {
	font-weight: bold;
	color:#616994;
}

.two_columns_25_75 {
	display: flex;
}

.two_columns_25_75 > .column1 {
	padding-top: 50px; border-right:1px #ccc solid;
}
.textwidget h3 {
	font-style: normal;
	padding: 0 0 10px;
}


.newsitem {
	display: flex;
	align-items: center;
	padding: 10px 0;
	border-bottom: 1px #ccc solid;
}
.newsitem span {
  width:20%;
  background: #616994;
  color: #fff;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 5px;
  font-size: 15px;
}
.newsitm_txt {
  width: 80%;
}
.newsitm_txt h3 {
  font-size: 18px;
  line-height: normal;
  padding: 0 0 0 20px;
  font-style: normal;
}
.newsitm_txt h3 a {
  font-weight: bold;
  color: #616994;
}
.single .title .title_holder {
	padding-top: 35px;
}
.footer_bottom a {
	color: #fff;
	text-decoration: none;
}

.q_team_inner {
	cursor: pointer;
}
.q_team .q_team_title_holder + p {
	display: none;
}
.teampopup .q_team .q_team_title_holder + p {
	display: none;
}
.teampopup { display:none; 
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1001;
	background: #fff;
	border: 5px #b1b1b1 solid;
	max-width: 840px;
	transform: translate(-50%, -50%);
		width: 80%;
}
.popupcover{width:100%; height:100%; background:rgba(0, 0, 0, 0.6); position:fixed; top:0; left:0; z-index:1000; display:none;}
.teampopup_cnt {
	display: flex;
}
.teampopup > a.closeteampopup{
	position: absolute;
	width: 40px;
	height: 40px;
	background: #1d96d3;
	color: #fff;
	text-align: center;
	line-height: 40px;
	right: 0;
	top: 0;
}
.teampopup_cnt .q_team_text {
	width: 70%;
	padding: 20px; max-height:600px; overflow-y:auto;
	box-sizing: border-box;
}
.teampopup_cnt .q_team_image {
	width: 30%;
}
.teampopup_cnt .q_team_image img {
	display: block;
}
.teampopup_cnt .q_team_title_holder {
	padding-bottom: 15px;
}

.post_listmain {
  display: flex;
  flex-flow: wrap;
}
.postlist_item {
  width: 33.33%;
  padding: 5px;
  box-sizing: border-box;
}
.postlist_item a {
  display: block;
  background: #fff;
  text-decoration: navajowhite;
}
.postlist_item h3 {
  font-size: 15px;
  padding: 10px;
}
.postlist_item p {
  padding: 0 0 10px 10px;
  font-size: 13px;
}
.postlist_item img {
	height: 170px;
	width: 100%;
	object-fit: cover;
}
nav.main_menu ul li.wpml-ls-item + li.wpml-ls-item a{padding-left: 6px;}
nav.main_menu ul li.wpml-ls-item a{padding-right:6px;}







@media(max-width:991px){
	.postlist_item {width:50%;}

}

@media(max-width:767px){

	.teampopup_cnt {
	flex-flow: column;
}
.teampopup_cnt .q_team_image{width:100%;}
.teampopup_cnt .q_team_text{width:100%;}
.teampopup {
	transform: translate(-50%, 0);
	top: 10%;
}

}

@media(max-width:500px){
.two_columns_25_75 > .column1 {
	display: none;
}
	.postlist_item {width:100%;}


}